{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "d51284f2-a002-4664-b81f-c761eb425ec0",
            "type": "STRING",
            "value": "The SSEM is a reply to a SREM. It uses the request identification of the SREM for identification."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "d51284f2-a002-4664-b81f-c761eb425ec0",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "d51284f2-a002-4664-b81f-c761eb425ec0"
}